#email_kickstarter {
  --local-fsz-small: calc(.8 * var(--font-size));
  
  #added-emails-container {
    margin-top: .5rem;
    padding-left: .5rem;
    font-size: var(--local-fsz-small);
  
    * {
      font-family: var(--ffm-text-strong);
      font-size: var(--local-fsz-small)
    }
  }

  span {
    font-size: var(--local-fsz-small)
  }

}


/* 
#kickstarter_interest {
  border: 1px solid var(--color-logoDark);
  border-radius: .5rem;
  padding: .5rem;
  &.todo {
    .todo button {
      margin-top: .5rem;
    }
    .done {
      display: none;
    }
  }

  &.done {
    background-color: lightgreen;
    .todo {
      display: none;
    }
  }

} 
*/